uuid: a384c06b-6b3f-44d3-9a9d-8fa99374ab69
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: swmYtBVUbwq7aHJWWDN7ODByuvur9vMkexDC9h64NZ8
id: likert_quality
label: 'Likert: Quality'
category: Likert
likert: true
options: |
  1: Poor
  2: Fair
  3: Good
  4: Very good
  5: Excellent
